AnsweredAssumed Answered

ArcGIS Pro 1.2 error

Question asked by etylerNwwsd on May 23, 2016
Latest reply on May 23, 2016 by Dan_Patterson


I just installed ArcGIS Pro 1.2. This is my first time trying to use it, and I am trying to connect to our enterprise gdb which is on sql 2008 and we are running 10.3.1.... But when I attempt to do that, I get the following error.. "Connection was attempted with an older version of SQL Server client communications software that is not supported." How do I fix this so I can start using Pro

Outcomes